
body {
  background-color: #000000;
  color: #FFFFFF;
  font-family: Lucida Console;
  padding:0px;
  margin:0px;
}

#menuItemgrid{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  border: 0.2em solid #8b0000;
  border-radius:10px;
  }

.menuItem {
  margin:0em;
  display:inline-block;
  font-size:1.2em;
  color: #EEEEEE;
  text-align: center;
  padding:0.5em;
  }

.menuItem:hover {
  color: #FFFFFF;
  background-color: #8b0000;
  }
  
.menuItem:visited {  
  color: #FFFFFF;
  }

a:visited {
  color: #CCCCCC;
  }

a {
  color: #FFFFFF;
  }

#navigation{
  display: flex;
  justify-content:center;
}
  
#mainBody{
  width: 50%;
  max-width:800px;
  min-width:200px;
}
  
  